p {
	line-height: 1.5;
	font-size: 1.7rem;
}

h2 {
	text-align: center;
}

h3 {
	border-bottom: 1px dashed rgba(0,0,0,.2);
	padding: 7px;
}
blockquote {
	text-shadow: 0 0 5px white;
	color: rgba(0,0,0,.8)
}
.main-container {
	background: white;
	border: 1px solid rgba(0,0,0,0.1);
	//box-shadow: 0 0 5px rgba(0,0,0,.2);
	border-radius: 5px;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}
img.full {
	width: 100%;
	height: auto;
}
img.rounded {
	border-radius: 5px;
	border: 1px solid rgba(0,0,0,.2);
}
img.shadow {
	box-shadow: 3px 3px 5px rgba(0,0,0,.3);
}

.brand {
	max-width: 50px;
	height: auto;
}
@media(min-width:560px){
	.brand {
		max-width: 100px;
	}
}
.heading {
	background: #000 url(https://metrouk2.files.wordpress.com/2017/09/gettyimages-173300159.jpg?quality=80&strip=all) no-repeat center center;
	background-size: 100% auto;
	background-size: cover;
	height: 100%;
	min-height: 100vh;
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-bottom: 40px;
}
.heading h1 {
	text-shadow: 0 0 5px rgba(0,0,0,.8);
	color: white;
	display: inline;
	padding: 0px;
	background: black;
	font-size: 200%;
}
.heading h1 small:before, .heading h1 small:after {
	content: " ";
	display: block;
	clear: both;
}
.heading.short {
	min-height: 50vh;
}
.heading.short .heading-container {
	padding: 5%;
}
.heading.short:after {
	display: none;
}
.heading h1>* {
	color: rgba(255,255,255,.9);
}
.heading>.heading-container {
	/*margin: 0;
	width: inherit;
	vertical-align: middle;
	position: absolute;
	display: table-cell;
	text-align: center;
	bottom: 0;
	padding: 10%;
	*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	padding: 10%;
	height: 0;
	text-align: center;
}


.icon {
	width: 64px;
	height: 64px;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	background-position: center center;
	background-size: 100%;
	background-repeat: none;
}

.icon.icon-ultra {
	width: 64px;
	height: 64px;
}


.icon.clock			{background-image: url("../icons/clock.png");}
.icon.work			{background-image: url("../icons/work.png");}
.icon.certificate	{background-image: url("../icons/certificate.png");}
.icon.arrow-down	{background-image: url("../icons/arrow-down.png");}
.icon.teacher		{background-image: url("../icons/teacher.png");}
.icon.movement		{background-image: url("../icons/movement.png");}
.icon.stand			{background-image: url("../icons/stand.png");}
.icon.transfer		{background-image: url("../icons/transfer.png");}
.icon.people		{background-image: url("../icons/people.png");}
.icon.equal			{background-image: url("../icons/equal.png");}
.icon.placeholder	{background-image: url("../icons/placeholder.png");}
.icon.scissors		{background-image: url("../icons/scissors.png");}


.avantages {
	margin: 5px;
	background: black;
	color: white;
}
.avantages h4 {
	font-weight: bold;
	font-size: 150%;
}
.avantages a {
	color: white;
	font-size: 1.3em;
}

.avantages .avantages-cell {
	padding: 25px 10px;
	text-align: center;
}
.avantages .avantages-cell p {
	line-height: 1.2em;
}

.avantages .avantages-cell:nth-child(1) {background-color: #7899DF;}
.avantages .avantages-cell:nth-child(2) {background-color: #EE2C33;}
.avantages .avantages-cell:nth-child(3) {background-color: #5E438D;}



@media(min-width:722px){
	.avantages {
		display: table;
		width: 100%;
		border-collapse: collapse;
		table-layout: fixed;
	}
	.avantages h4 {
		margin: 15px 10px 25px;
	}
	.avantages .avantages-cell {
		display: table-cell;
		padding: 30px;
	}
	.avantages .avantages-cell p {
		line-height: 1.5em;
	}
}


.photo-gal {
	margin: 5px auto;
	//border: 1px dashed silver;	
}


.photo-table {
	display: block;
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	//border-radius: 15px;
	//box-shadow: 3px 2px 10px rgba(0,0,0,.3);
	background: black;
	overflow: hidden;
	cursor: default;
}

.photo-table img {
	left: -9999px;
	right: -9999px;
	top: -9999px;
	bottom: -9999px;
	width: 100%;
	height: initial;
	margin: auto;
}

.photo-container {
	display: block;
	vertical-align: middle;
	height: 130px;
	overflow: hidden;
	position: relative;
	margin: auto;
	padding: 20px;
	font-size: 1.3em;
	color: white;
	text-decoration: none !IMPORTANT;
}

@media(min-width:722px) {
	.photo-container {
		height: 450px;
	}
	.photo-gal h3 {
		font-size: 3em;
	}
}

.photo-container>* {
	position: relative;
	z-index: 2;
	text-shadow: 0px 0px 2px black;
	color: white;
}
.photo-container img {
	vertical-align: middle;
	transition: .3s;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	margin: auto;
	z-index: 1;
	opacity: .3;
	filter: blur(2px);
}

.photo-table p {
	font-size: 1.4rem;
}
.photo-table h4 {
	font-size: 2.5rem;
}

.photo-container:hover img {
	opacity: .7;
	filter: blur(0);
	transform: scale(1.05);
}


.heading:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 20px auto;
	width: 30px;
	height: 30px;
	background: url(../icons/arrow-down.png) no-repeat center center / 100%;
	animation: 1s animate-updown infinite;
	filter: invert(1);
	opacity: .5;
}

.animate-updown {
	animation: 1s animate-updown infinite;
}

@keyframes animate-updown {
	0% {
		transform: translate(0, 0px);
	}
	50% {
		transform: translate(0, -10px);
	}
	75% {
		transform: translate(0, 10px);
	}
}


.jumbotron.rocket {
	margin: 20px;
	background-image: url(../icons/rocket.gif);
	background-repeat: no-repeat;
	background-position: bottom 0px right 30px;
	background-color:  #98c9e4;
	font-size: 120%;
	//text-align: right;
}
.jumbotron.offer {
	background-color: yellow;
	color: red;
}



.applicant-card {
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 5px;
	background: white;
	padding: 5px;
	position: relative;
	overflow: hidden;
	margin: 5px auto;
}

.applicant-card .applicant-photo {
	width: 60px;
	height: 80px;
	background: silver;
	float: left;
	margin: 0px 15px 0px 5px;
}
.applicant-card .applicant-id {
	position: absolute;
	top: 0;
	right: 0;
	margin: 5px;
	font-size: .8em;
	color: #666;
}
.applicant-card .applicant-name, 
.applicant-card .applicant-surname {
	font-size: 1.4em;
}


body>footer {
	min-height: initial;
	height: initial;
	background: rgba(0,0,0,.9);
	color: rgba(255,255,255,.8);
	padding: 20px;
}

body>footer * {
	font-size: 1em;
	line-height: 1em;
}

body>footer a {
	color: white;
	font-weight: bold;
}

body>footer a:hover, body>footer a:active {
	color: white;
	font-weight: bold;
}

@media(min-width:722px) {
	body>footer {
		padding: 50px;
	}
	
	body>footer * {
		font-size: 1em;
		line-height: 1.1em;
	}
}

footer.container {
	background-color: #333;
	margin: 0;
	overflow: hidden;
}

.dir {
	font-size: 1.4em;
	color: #666;
}



.pedagogia		{background-image: url('../bg/lic-pedagogia.jpg');}
.psicopedagogia	{background-image: url('../bg/lic-psicopedagogia.jpg');}
.administracion	{background-image: url('../bg/lic-administracion.jpg');}
.derecho		{background-image: url('../bg/lic-derecho.jpg');}
.industrial		{background-image: url('../bg/lic-industrial.jpg');}
.teacher		{background-image: url('../bg/teacher.jpg');}
.prepa6			{background-image: url('../bg/world.jpg');}
.prepa12		{background-image: url('../bg/DSC05578.JPG');}
.prepa36		{background-image: url('../bg/friends.jpg');}
.alumnos		{background-image: url('../bg/DSC04352.jpg');}
.licenciaturas	{background-image: url('../bg/licenciaturas.jpg');}
.empresas		{background-image: url('../bg/empresas.jpg');}
.prepa36		{background-image: url('../bg/DSC05770.JPG');}

.main-title {
	font-size: 4em;
}


.lic-programa ul>li {
	padding: 0px;
	margin: 0;
}


.google-maps {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

@media (orientation:landscape){
	.heading {
		background-size: 100% auto;
	}
}
@media (orientation:portrait){
	.heading {
		background-size: auto 100%;
	}
}

@media(min-width:722px){

	h2 {
		font-size: 3em !IMPORTANT;
		padding-bottom: 18px;
	}	

	.lic-programa ul>li {
		display: inline-block;
		list-style: none;
	}
	.lic-programa ul>li:not(:last-child):after {
		content: "/";
		display: inline-block;
		padding: 0 7px;
	}
	.photo-table {
		display: table;
		table-layout: fixed;
		width: 100%;
		font-size: 150%;
	}
	.photo-table img {
		width: initial;
		height: 100%;
		height: calc(100% + 5px);
	}
	.photo-container {
		display: table-cell;
	}
	.heading h1 {
		font-size: 400%;
	}
	.locations h3 {
		font-size: 300%;
	}
	.heading:after {
		width: 50px;
		height: 50px;
	}
}


ul.clients {
	text-align: center;
}
ul.clients li {
	display: inline-block;
	filter: grayscale(1);
	transition: .5s;
}
ul.clients li:hover {
	filter: grayscale(0);
}
ul.clients li img {
	max-width: 200px;
}



.block-module {
	display: block;
	width: 100%;
	margin: 5px auto;
}

.block-module:hover,.block-module:active {
	text-decoration: none;
}

.block-module span {
	display: block;
	width: 100%;
	text-align: center;
	color: white;
	padding: 10px;
	font-family: "Roboto Condensed", sans-serif;
}

.block-module span.title {
	background: rgba(0,0,0,.2);
	font-family: "Roboto Condensed";
}
.block-module span.title:last-of-type {
	border-left: 1px solid rgba(255,255,255,.2);
}
.block-module span.title:first-of-type {
	border-right: 1px solid rgba(255,255,255,.2);
}

.block-module.green		{background-color: #7899DF;}
.block-module.red		{background-color: #EE2C33;}
.block-module.yellow	{background-color: #5E438D;}

.block-module:hover {
	opacity: .9;
}

@media(min-width:772px) {
	.block-module {
		display: table;
		width: 100%;
		min-height: 180px;
		border-collapse: collapse;
		overflow: hidden;
		height: 1px;
		margin: 5px auto;
		border: none;
	}

	.block-module span {
		display: table-cell;
		width: auto;
		border: none;
		vertical-align: middle;
		text-align: center;
		font-size: 2em;
		color: white;
		padding: 20px;
		border: none;
	}
	.block-module span.title {
		width: 30%;
		font-size: 2.3em;
	}
}

.check {
	list-style: url(../icons/check-mark.png);
}







.top-landing {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 8;
	display: block;
	background: rgba(0,0,0,.9);
	padding: 15px 7px;
	display: none;
}

.top-landing.shown {
	display: unset;
}

.top-landing-table, .top-landing-cell {
	display: block;
}


nav.main-menu {
	overflow: hidden;
	display: block;
}

nav.main-menu a {
	display: block;
	width: 100%;
	padding: 7px;
	//background: linear-gradient(to bottom, #424b68 50%,#303c54 51%);
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	font-family: "Roboto Condensed";
	color: #eee;
	//transition: .4s;
	border-bottom: 2px solid transparent;
	text-shadow: 0 0 5px rgba(0,0,0,.8);
}
nav.main-menu a:hover {
	//background: linear-gradient(to bottom, #64719c 50%,#526790 51%);	
	text-decoration: none;
	border-color: #424b68;
}

.mobile-button {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	margin: 7px;
	width: 50px;
	height: 50px;
	border: none;
	border-radius: 3px;
	background: rgba(0,0,0,.2);
	z-index: 9;
	padding: 0;
	opacity: .9;
}

.mobile-button:hover {
	opacity: 1;
}

.mobile-button:before, .mobile-button:after, .mobile-button>span {
	content: "";
	display: block;
	width: 86%;
	height: 7px;
	background: rgba(255,255,255,.8);
	border-radius: 2px;
	position: absolute;
	margin: auto;
	left: 7%;
}
.mobile-button:before {
	top: 10px;
}
.mobile-button:after {
	top: 0;
	bottom: 0;
}
.mobile-button>span {
	bottom: 10px;
}


@media(min-width:722px) {
	.top-landing {
		position: absolute;
		background: rgba(0,0,0,.0);
		display: unset;
	}
	.top-landing-table {
		display: table !IMPORTANT;
		width: 100%;
		border-collapse: collapse;
		table-layout: fixed;
	}
	.top-landing-cell {
		display: table-cell !IMPORTANT;
		width: auto !IMPORTANT;
		vertical-align: middle;
	}
	.top-landing>.top-landing-table>.top-landing-cell:nth-child(2) {
		width: 70% !IMPORTANT;
	}
	.mobile-button {
		display: none;
	}
}


